> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decentri.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Force transfer a token

> Transfer token



## OpenAPI

````yaml POST /token/{address}/force-transfer
openapi: 3.0.0
info:
  title: Decentri API
  description: The infrastructure for tokenizing real world assets
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /token/{address}/force-transfer:
    post:
      tags:
        - Token
      summary: Transfer token
      description: Transfer token
      operationId: forceTransfer
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TransferParams'
      responses:
        '200':
          description: The token has been successfully transferred
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TransferParams'
        '403':
          description: Forbidden.
        '404':
          description: Not Found.
        '500':
          description: Internal Server Error.
components:
  schemas:
    TransferParams:
      type: object
      properties:
        formAddress:
          type: string
          description: The wallet address of transfer from
          example: '0x0d1d4e623d10f9fba5db95830f7d3839406c6af2'
        toAddress:
          type: string
          description: The wallet address to transfer to
          example: '0x0d1d4e623d10f9fba5db95830f7d3839406c6af2'
        value:
          format: int64
          type: integer
          description: The value of the action
          example: 100
      required:
        - formAddress
        - toAddress
        - value

````